Subject: runyon.cygnus.com STILL forwarding spam!!!!!!!!!
From: John Mullee <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Date: Fri, 14 May 1999 22:36:15 +0000

is <[email-masked]> a registered list user?
if so, is this kind of mail acceptable?
if not, could you guys PLEASE PLEASE PLEASE forbid SMTP relays?!?!?!?!?!

Come on, guys! RTFM!!! Check your logs !! For God's Sake!

Could you also please specify a timeframe within which you expect
to have this problem rectified.
In the abscence of a reply I will resend this message until either
the problem is recognised or it becomes obvious that cygnus can't deal
with the problem.
If cygnus can't deal with the problem, I will recomend that cygnus'
mailserver be added to the realtime blackhole list.

john

======== vvvvvv the important bit ============

Received: from www2.waldonet.net.mt ([194.204.97.253]) <-- Uh-Oh!! SMTP
relay!!!
          by runyon.cygnus.com (8.8.7-cygnus/8.8.7)
          with SMTP id LAA24761 for <[email-masked]>;
          Fri, 14 May 1999 11:14:31 -0700 (PDT)
    From: [email-masked]

======== ^^^^^ the important bit ============

> Return-Path:        <cygwin-return-2750-john=[email-masked]>
>           Received: from john (john [193.210.150.102]) by john.exmachina.net (8.8.7/8.8.7) with ESMTP id XAA20052 for
>                     <john@john>; Fri, 14 May 1999 23:15:44 +0200
>           Received: from mail.exmachina.net by john (fetchmail-4.3.2 POP3 run by john) for <john@john> (single-drop); Fri
>                     May 14 23:15:44 1999
>           Received: from egcs.cygnus.com (205.180.83.80) by exmachina.net with SMTP (Eudora Internet Mail Server 2.1);
>                     Fri, 14 May 1999 19:14:55 +0100
>           Received: (qmail 29536 invoked by alias); 14 May 1999 18:14:49 -0000
>        Mailing-List:contact [email-masked]; run by ezmlm
>         Precedence: bulk
>             Sender: [email-masked]
>       Delivered-To: mailing list [email-masked]
>           Received: (qmail 29526 invoked from network); 14 May 1999 18:14:47 -0000
>           Received: from runyon.cygnus.com (HELO cygnus.com) (205.180.230.5) by egcs.cygnus.com with SMTP; 14 May
>                     1999 18:14:47 -0000
>           Received: from www2.waldonet.net.mt ([194.204.97.253]) by runyon.cygnus.com (8.8.7-cygnus/8.8.7) with SMTP
>                     id LAA24761 for <[email-masked]>; Fri, 14 May 1999 11:14:31 -0700 (PDT)
>               From: [email-masked]
>        Message-ID:  <[email-masked]>
>               Date: Thu, 13 May 99 19:44:56 EST
>                 To: [email-masked]
>             Subject:Reach All For Pennies!
>              Status: 
>   X-Mozilla-Status: 8001
>  X-Mozilla-Status2: 00000000
>             X-UIDL: 371e1dd6000003cc
> 
> 
> The Pro Master CD - VOL. 5, is the ABSOLUTE BEST product of
> its kind anywhere in the world today. There are NO OTHER
> products ANYWHERE that can compete with the quality
> of this CD.
> 
> The Pro Master CD - VOL. 5 is comprised of 10 MILLION
> The Pro Master CD - VOL.5.0 is comprised of 5 MILLION
> The Pro Master CD - VOL.2.5 is comprised of 2.5 MILLION
> these CDs have been divided equally from VOL.4
> 
> THEY ARE PREMIUM & SUPER clean email addresses - you can
> start mailing as soon as you receive the CD! (See the "How We
> Do It" techniques described below).
> 
> Each file contains exactly 100,000 email addresses.
> There are only-AOL & Mixed addresses on these CD's.
> 
> Pro-MASTER CD-VOL.5 AOL:
> You get 70 files of 100,000 each of AOL which equals
> 6,000,000 addresses. The AOL addresses are less than
> 4 weeks old and were collected throughout the production
> schedule- nothing was used from our VOL. 4 CD!
> 
> ALL of the following domains have been REMOVED
> from VOL.5, 5.5, 2.5
> 
> ABSOLUTELY NOT INCLUDED:
> CompuServe.com
> Genie.com
> Delphi.com
> GNN.com (dropped by AOL and not active at this time),
> edu, .gov, .mil, .org, and NO state domains ending
> in .us
> 
> NO international domains used on these CD's. ONLY
> pure .COM & .NET !!!
> 
> NO "duplicate" addresses. ALL "dupes" were filtered
> out.
> 
> HERE'S HOW WE GET THE CLEANEST EMAIL
> ADDRESSES AVAILABLE ANYWHERE!!
> 
> 
> 1.  190+ million lines of email addresses were filtered and
> duplicates eliminated. This process, alone, reduces the list
> into a manageable number.
> 
> 2.  Another filter list of 450+ words / phrases were used to
> reduce the lists even more. No addresses with profane or
> inappropriate wording survived.
> 
> 3. A special filter file was used to eliminate most of the
> "web poisoned" email addresses from these lists. Most of
> the lists we purged were full of bogus addresses. One list,
> in particular, had over 90% poison in it. Our EXCLUSIVE
> system reduced these types of addresses to zero.
> 
> 4.  A "daily updated" anti bulk email list of terrorists and
> general anti-internet advertising extremists was used to
> rid our lists of those people who, in a cowardly
> and deliberate manner, attack all marketing people who
> choose to utilize the greatest marketing discovery of all
> time - DIRECT EMAIL. Our database of these individuals is
> the largest one maintained worldwide and it keeps our
> lists of undesirable and extremist elements.
> 
> 5.  In addition to the above, we also maintain a database
> that we update EVERY DAY. This database contains
> undeliverable addresses, AND addresses of those who
> have asked to be removed from any and all mailing lists
> (this is comparable to the opt-out kind of list maintained
> by the DMA, etc).
> 
> OWNING one of THESE CD's  . . .
> is equivalent to you having to buy ALL THE LISTS
> and other CDs of our competitors, plus the huge amount
> of resources our team secures through private means.
> 
> THE MAJOR DIFFERENCE IS . . .
> ours is thoroughly cleaned & free of all the "filled" & "bogus"
> addresses used by our competition to add inflated numbers
> to their lists. We perform hundreds of hours of production
> and thousands of dollars in order to offer you the cleanest
> and PUREST CD of quality addresses found ANYWHERE
> worldwide!
> 
> QUALITY IS FAR SUPERIOR TO QUANTITY!
> I'd rather buy "quality" over "quantity" any day. If you have ever bought
> one of the CD's on the market that contain 50 or even 100 million
> addresses,
> you know how disappointing it is to find out that 50% to 80% of the
> addresses do you no good.
> 
> 
> That is why the Pro-MASTER CD "MILLLIONS  VOL. 5" is so valuable.
> Since we have duplicates eliminated, flamers removed, and fresh,
> clean email addresses you can use as soon as you receive your CD.
> 
> QUALITY =Pro-MASTER CD "MILLIONS - VOL. 5"
> We have been in the list brokerage business for the past
> 3+ years and enjoy an excellent reputation.
> 
> Sending your marketing letter to any ONE of our 70 lists
> of 100,000 ( 10 Million in all) is equivalent to sending
> 1,000,000 / ONE MILLION of our competitors addresses to
> equal the same response, sales ratio, etc. Wouldn't you rather
> send just 100,000 instead of 1,000,000 letters? Just think what
> results you would get if you sent 1,000,000 using OUR quality
> lists! With our lists you will send less and get more results.
> 
> OUR LIST WILL RESULT IN:
> Higher response ratios
> Higher sales ratios
> More receptive prospects; less flames & non-buyers
> LESS contact with anti-commerce radicals who want the net for themselves!
> 
> The cleaned count for this Pro-MASTER CD MILLIONS - VOL. 5 is:
> 
> 6,000,000 AOL addresses - new and ready to mail
> 
> 4,000,000 General Internet addresses
> (only .COM & .NET were used)
> 
> 10,000,000 Total SUPER CLEAN email addresses
> (100,000 per file, unzipped)
> 
> You'll get 100 of the CLEANEST email files available anywhere!
> Each of our new volumes improves in quality and content.
> No competitor even comes close to matching this superior
> product. You must use it and compare for yourself!
> 
> This product will prove to be the best of it's kind compared to
> ANY CD in terms of hours and money spent bringing it to market.
> No competitor will ever duplicate the effort of what it takes
> for us to produce this final product.
> 
> We don't compromise quality, and we surely won't release
> any product before it passes our "high standards" test for
> quality.
> 
> "You can buy the REST or you can buy from the BEST"!
> 
> THE Pro-MASTER CD "MILLIONS - VOL. 5" IS THE BEST!
> __________________________________________
> 
> HERE'S WHAT THEY'RE SAYING . . .
> "I received the CD on Friday evening. Like a kid
> with a new toy, I immediately started bulking out
> using the new email addresses. I am totally satisfied
> with my purchase!!"
> John C., VA
> 
> "This list is worth it's weight in gold. I sent out
> 100,000 emails for my product and received over 56
> orders!"
> Ann T., LA
> __________________________________________
> 
> DON'T HESITATE on this one or you will miss out on the
> most effective way to market anywhere...PERIOD!
> 
> THE Pro-MASTER CD "MILLIONS - VOLUME 5"
>                  10"MILLION
> *****   NOW ONLY $199.00!   *****
> _________________________________________
> 
> 
> THE Pro-MASTER CD "MILLIONS-VOLUME 5.0
>        5"MILLION equally divided from vol. 5
> *****   NOW ONLY $119.95!   *****
> _________________________________________
> 
> 
> THE Pro-MASTER CD "MILLIONS-VOLUME 2.5
>        2.5"MILLION equally divided from vol. 5
> *****   NOW ONLY $79.95!   *****
> _________________________________________
> 
> TO ORDER our email package, simply print out the
> EZ ORDER FORM below and fax our office today.
> 
> We accept Visa, Mastercard, and Checks by Fax.
> __________________________________________
> 
> EZ ORDER FORM for Credit Card & Fax By Check users.
> Credit Orders use this form. Checks by fax orders use the form below.
> 
> 
> 
> Credit Card Orders
> 
> _____Yes! I would like to order the Pro-Master CD
> V0LUME 5.    10"MILLION   Email addresses for only $199.00
> 
> _____Yes! I would like to order the Pro-Master CD
> V0LUME 5-.50   5"MILLION   Email addresses for only $119.95
> 
> _____Yes! I would like to order the Pro-Master CD
> V0LUME 2.5   2.5"MILLION   Email addresses for only $79.95
> 
> *PLEASE SELECT one of the following TWO options for shipping . .
> 
> ____I would like to receive my package 2 DAY delivery. I'm
> including $15 for shipping. (outside US add an additional $25 for shipping)
> 
> ____I would like to receive my package by PRIORITY MAIL (3-5 DAY delivery.
> I'm including $6 for shipping. (outside US add an additional $25 for
> shipping)
> 
> DATE_______________
> 
> NAME_________________________
> 
> COMPANY NAME_____________________________
> 
> ADDRESS____________________________________
> 
> CITY, STATE, ZIP______________________________
> 
> PHONE NUMBERS_____________________________
> 
> FAX NUMBERS________________________________
> 
> EMAIL ADDRESS___________________________
> 
> TYPE OF CREDIT CARD:
> ______VISA _____MASTERCARD ______AMERICAN EXPRESS
> 
> CREDIT CARD# ________________________
> 
> EXPIRATION DATE_____________
> 
> NAME ON CARD___________________________
> 
> AMOUNT OF PURCHASE $______________
> (include shipping)
> 
> (Required) SIGNATURE: x________________________________
> 
> FAX YOUR ORDER TO US AT:   813-814-0953
> 
> CHECK BY FAX SERVICES!
> 
> DATE: _________
> 
> If you would like to fax a check, paste your check below and fax it to our
> office along with all forms to: 813-814-0953
> 
> 24 HOUR FAX SERVICES *** PLEASE PASTE/TAPE YOUR CHECK HERE
> AND FAX IT TO US AT:  813-814-0953
> 
> 
> 
> 
> 
> 
> *********************************************************************
> 
> IF YOU FAX A CHECK, there is no need to mail us the original check.
> We will create a draft, with the exact information from your
> original check. All orders will be held for bank clearance before
> shipping. Check by Fax customers please fill out the EZ ORDER
> FORM below and fax in with your check.
> 
> *PLEASE SELECT one of the following TWO options for shipping . .
> 
> ____I would like to receive my package 2 DAY delivery. I'm including
> $15 for shipping. (outside US add an additional $25 for shipping)
> 
> ____I would like to receive my package by PRIORITY MAIL (3-5 DAY delivery.
> I'm including $6 for shipping. (outside US add an additional $25 for
> shipping)
> 
> Be sure to make out your check for:
>       10 mil = $199.00 PLUS SHIPPING CHARGES
>        5 mill = $119.95 PLUS SHIPPING CHARGES
>       2.5mil = $69.95  PLUS SHIPPING CHARGES.
> 
> ORDER NOW!
> 
> *******************************************************************************
> REMOVE AT mailto:[email-masked]?subject=remove
> *******************************************************************************
> NBG CD.
> PO BOX 844
> Oldsmar, FL 36677
> 
> 
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]